Skip to main content
`Ctrl`+`K`

# EPSGetConvergenceTest

Gets the method used to compute the error estimate used in the convergence test.

## Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSGetConvergenceTest(EPS eps,EPSConv *conv)

Not Collective

## Input Parameter

- eps - the linear eigensolver context

## Output Parameter

- conv - the type of convergence test

## See Also

EPS: Eigenvalue Problem Solver, `EPSSetConvergenceTest()`, `EPSConv`

## Level

intermediate

## Location

src/eps/interface/epsopts.c

Index of all EPS routines Table of Contents for all manual pages Index of all manual pages